
Member Nodes - Task #5831

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5826 (Closed): GBIF: Planning

GBIF: Scope the implementation

2014-07-17 21:05 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Select the MN Tier, etc.

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#3 - 2017-06-26 17:24 - Dave Vieglais

- Status changed from New to In Progress

- % Done changed from 0 to 30

GBIF is expecting to participate at Tier 4 as they would like their content replicated and have generously indicated that they can provide in the order of

50-100TB of space to support replicas from other nodes.

The MN stack is a custom implementation developed by GBIF. https://github.com/gbif/dataone

Initial content will be provided as snapshots, each of which is essentially a compressed CSV file that contain several million Darwin Core records.

Metadata format is TBD, but will likely be EML.

There are 28 snapshots currently, using a total of about 5.8TB, or approximately 200GB per snapshot.

#4 - 2018-01-30 20:43 - Amy Forrester

- Assignee set to Amy Forrester

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
